map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 312c6eb4-9eb8-4568-9491-89d099403f0e
  playerICName: Carpmother
  playerOOCName: Leo_the_bloxxer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90b163d1-7e26-4b86-b75a-8743b8733eb5
  playerICName: Sal Kaur
  playerOOCName: nutsdest9999
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Carpmother (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 27193
endTick: 1040489
duration: 00:08:59.9994600
fileCount: 3
size: 684456
uncompressedSize: 4541903
endTime: 09:38:02.8986504
...
